{
  "12h": "12-timmar",
  "24h": "24-timmar",
  "addTimeOption": "Lägg till tidsalternativ",
  "alreadyRegistered": "Redan registrerad? <a>Logga in</a>",
  "applyToAllDates": "Tillämpa på alla datum",
  "areYouSure": "Är du säker?",
  "cancel": "Avbryt",
  "changeName": "Ändra namn",
  "settings": "Inställningar",
  "changeNameDescription": "Ange ett nytt namn för denna deltagare.",
  "changeNameInfo": "Detta kommer inte att påverka de röster du redan har gjort.",
  "comments": "Kommentarer",
  "continue": "Fortsätt",
  "copied": "Kopierad",
  "createAnAccount": "Skapa ett konto",
  "createdBy": "av <b>{name}</b>",
  "delete": "Radera",
  "deleteDate": "Radera datum",
  "deletedPoll": "Raderad omröstning",
  "deletedPollInfo": "Denna omröstning existerar inte längre.",
  "deleteParticipant": "Radera {name}?",
  "deleteParticipantDescription": "Är du säker på att du vill radera denna deltagare? Denna åtgärd kan inte ångras.",
  "deletePoll": "Radera omröstning",
  "deletePollDescription": "All data relaterad till denna omröstning kommer att raderas. Denna åtgärd kan inte ångras.",
  "deletingOptionsWarning": "Du raderar alternativ som deltagarna har röstat på. Deras röster kommer också att raderas.",
  "description": "Beskrivning",
  "descriptionPlaceholder": "Hej alla, välj de datum som passar er!",
  "editDetails": "Redigera detaljer",
  "editOptions": "Redigera alternativ",
  "editVotes": "Redigera röster",
  "email": "E-postadress",
  "emailNotAllowed": "Denna e-postadressen är inte tillåten.",
  "emailPlaceholder": "olle.jonsson@example.com",
  "exportToCsv": "Exportera till CSV",
  "forgetMe": "Glöm mig",
  "guest": "Gäst",
  "ifNeedBe": "Om det behövs",
  "location": "Plats",
  "locationPlaceholder": "Joe's Café",
  "login": "Logga in",
  "loginWith": "Logga in med {provider}",
  "logout": "Logga ut",
  "manage": "Hantera",
  "mixedOptionsDescription": "Du kan inte ha både tids- och datumalternativ i samma omröstning. Vad vill du behålla?",
  "mixedOptionsKeepDates": "Behåll datumalternativ",
  "mixedOptionsKeepTimes": "Behåll tidsalternativ",
  "mixedOptionsTitle": "Vänta ett ögonblick... 🤔",
  "monthView": "Månadsvy",
  "name": "Namn",
  "namePlaceholder": "Olle Jonsson",
  "newParticipant": "Ny deltagare",
  "newParticipantFormDescription": "Fyll i formuläret nedan för att skicka dina röster.",
  "newPoll": "Ny omröstning",
  "nextMonth": "Nästa månad",
  "no": "Nej",
  "noDatesSelected": "Inga datum valda",
  "noVotes": "Ingen har röstat för detta alternativ",
  "optional": "frivilligt",
  "preferences": "Inställningar",
  "previousMonth": "Förra månaden",
  "register": "Registrera dig",
  "requiredString": "“{name}” är obligatoriskt",
  "response": "Svar",
  "save": "Spara",
  "saveInstruction": "Välj din tillgänglighet och klicka på <b>{action}</b>",
  "sendFeedback": "Skicka feedback",
  "specifyTimes": "Ange tider",
  "specifyTimesDescription": "Inkludera start- och sluttider för varje alternativ",
  "stepSummary": "Steg {current} av {total}",
  "submit": "Skicka",
  "timeFormat": "Tidsformat",
  "timeZone": "Tidszon",
  "title": "Titel",
  "titlePlaceholder": "Månadsmöte",
  "today": "Idag",
  "userAlreadyExists": "En användare med den e-postadressen existerar redan",
  "userNotFound": "En användare med den e-postadressen existerar inte",
  "validEmail": "Vänligen ange en giltig e-postadress",
  "verificationCodeHelp": "Fick du inte e-postmeddelandet? Kontrollera din skräppost.",
  "verificationCodePlaceholder": "Ange din 6-siffriga kod",
  "verifyYourEmail": "Verifiera din e-postadress",
  "startOfWeek": "Början av veckan",
  "weekView": "Veckovy",
  "wrongVerificationCode": "Din verifieringskod är felaktig eller har upphört",
  "yes": "Ja",
  "you": "Du",
  "yourName": "Ditt namn…",
  "common_language": "Språk",
  "common_support": "Support",
  "errors_notFoundTitle": "404 Hittades inte",
  "errors_notFoundDescription": "Vi kunde inte hitta sidan du letade efter.",
  "errors_goToHome": "Gå till startsidan",
  "optionCount": "{count, plural, one {# val} other {# val}}",
  "addComment": "Lägg till kommentar",
  "profile": "Profil",
  "polls": "Omröstningar",
  "timeZoneSelect__noOption": "Inga alternativ hittades",
  "timeZoneSelect__inputPlaceholder": "Sök…",
  "poweredByRallly": "Drivs av <a>{name}</a>",
  "participants": "Deltagare",
  "language": "Språk",
  "languageDescription": "Ändra ditt föredragna språk",
  "dateAndTime": "Datum och tid",
  "profileDescription": "Ändra dina profilinställningar",
  "dates": "Datum",
  "menu": "Meny",
  "useLocaleDefaults": "Använd standardspråk",
  "support": "Support",
  "billing": "Fakturering",
  "guestPollAlertDescription": "<0>Skapa ett konto</0> eller <1>logga in</1> för att göra anspråk på denna omröstning.",
  "guestPollAlertTitle": "Dina administratörsrättigheter kan gå förlorade om du rensar dina cookies",
  "notificationsValue": "Aviseringar: <b>{value}</b>",
  "notificationsOn": "På",
  "notificationsOff": "Av",
  "pollStatusOpen": "Publik",
  "pollStatusPaused": "Pausad",
  "reopenPoll": "Återöppna omröstning",
  "resumePoll": "Återuppta",
  "pausePoll": "Pausa",
  "finishPoll": "Slutför",
  "finalize": "Slutför",
  "allDay": "Hela dagen",
  "permissionDenied": "Ej autentiserad",
  "permissionDeniedDescription": "Om du är skaparen av enkäten, vänligen logga in för att komma åt din enkät",
  "loginDifferent": "Växla användare",
  "editDetailsDescription": "Ändra detaljerna för ditt evenemang.",
  "finalizeDescription": "Välj ett slutdatum för ditt evenemang.",
  "notificationsGuestTooltip": "Skapa ett konto eller logga in för att aktivera aviseringar",
  "planFree": "Gratis",
  "dateAndTimeDescription": "Ändra önskade datum- och tidsinställningar",
  "createdTime": "Skapad {relativeTime}",
  "permissionDeniedParticipant": "Om du inte är skaparen av enkäten bör du gå till inbjudningssidan.",
  "goToInvite": "Gå till inbjudningssidan",
  "planPro": "Pro",
  "Billing": "Fakturering",
  "subscriptionUpdatePayment": "Uppdatera betalningsuppgifter",
  "subscriptionCancel": "Avsluta prenumeration",
  "billingStatus": "Faktureringsstatus",
  "billingStatusDescription": "Hantera dina prenumerations- och faktureringsuppgifter",
  "freeForever": "gratis för alltid",
  "billingStatusState": "Status",
  "billingStatusActive": "Aktiv",
  "billingStatusPaused": "Pausad",
  "billingStatusDeleted": "Avbokad",
  "endDate": "Slutdatum",
  "dueDate": "Nästa betalning förfaller",
  "billingStatusPlan": "Plan",
  "billingPeriod": "Period",
  "billingPeriodMonthly": "Månadsvis",
  "billingPeriodYearly": "Årligen",
  "monthlyBillingDescription": "per månad",
  "plan_extendedPollLife": "Behåll omröstningar på obestämd tid",
  "becomeATranslator": "Hjälp till att översätta",
  "noPolls": "Inga omröstningar",
  "noPollsDescription": "Kom igång genom att skapa en ny omröstning.",
  "event": "Evenemang",
  "describeYourEvent": "Beskriv vad ditt evenemang handlar om",
  "calendar": "Kalender",
  "selectPotentialDates": "Välj potentiella datum eller tider för ditt evenemang",
  "optionalLabel": "(Valfritt)",
  "calendarHelp": "Du kan inte skapa en omröstning utan några alternativ. Lägg till minst ett alternativ för att fortsätta.",
  "editSettings": "Redigera inställningar",
  "commentPlaceholder": "Lämna en kommentar på denna omröstning (Synlig för alla)",
  "disableComments": "Inaktivera kommentarer",
  "clockPreferences": "Inställningar för klocka",
  "clockPreferencesDescription": "Ställ in önskad tidszon och tidsformat.",
  "featureRequest": "Efterfråga funktionalitet",
  "bugReport": "Rapportera ett problem",
  "getSupport": "Få hjälp",
  "feedback": "Feedback",
  "duplicate": "Duplicera",
  "duplicateDescription": "Skapa en ny omröstning baserad på denna",
  "duplicateTitleLabel": "Titel",
  "duplicateTitleDescription": "Tips: Ge din nya omröstning en unik titel",
  "upgrade": "Uppgradera",
  "continueAsGuest": "Fortsätt som gäst",
  "scrollLeft": "Rulla åt vänster",
  "scrollRight": "Rulla åt höger",
  "shrink": "Krymp",
  "expand": "Expandera",
  "activeSubscription": "Tack för att du prenumererar på Rallly Pro. Du kan hantera din prenumeration och din faktureringsdetaljer på faktureringsportalen.",
  "billingPortal": "Faktureringsportal",
  "supportDescription": "Behöver du hjälp med något?",
  "supportBilling": "Hör gärna av dig om du behöver hjälp.",
  "contactSupport": "Kontakta support",
  "planFreeDescription": "För tillfälliga användare",
  "currentPlan": "Nuvarande plan",
  "limitedAccess": "Tillgång till grundläggande funktioner",
  "pollsDeleted": "Omröstningar raderas automatiskt när de blir inaktiva",
  "planProDescription": "För avancerade användare och proffs",
  "accessAllFeatures": "Få tillgång till alla funktioner",
  "earlyAccess": "Få tidig tillgång till nya funktioner",
  "earlyAdopterDescription": "Som tidig prenumerant förblir priset för din prenumeration densamma och påverkas inte av eventuella prishöjningar.",
  "upgradeNowSaveLater": "Uppgradera nu, spara senare",
  "pricing": "Priser",
  "pollSettingsDescription": "Anpassa beteendet för din omröstning",
  "requireParticipantEmailLabel": "Gör e-postadress obligatorisk för deltagare",
  "hideParticipantsLabel": "Dölj deltagarlistan från andra deltagare",
  "hideScoresLabel": "Visa endast poäng när en deltagare har röstat",
  "authErrorTitle": "Inloggningsfel",
  "authErrorDescription": "Det uppstod ett fel vid inloggningen. Försök igen.",
  "authErrorCta": "Gå till inloggningssidan",
  "continueAs": "Fortsätt som",
  "pageMovedDescription": "Omdirigerar till <a>{newUrl}</a>",
  "notRegistered": "Har du inget konto? <a>Registrera dig</a>",
  "unlockFeatures": "Lås upp alla Pro-funktioner.",
  "pollStatusFinalized": "Avslutad",
  "share": "Dela",
  "pageXOfY": "Sida {currentPage} av {pageCount}",
  "noParticipants": "Inga deltagare",
  "userId": "Användar-ID",
  "aboutGuest": "Gästanvändare",
  "aboutGuestDescription": "Profilinställningar är inte tillgängliga för gästanvändare. <0>Logga in</0> på ditt befintliga konto eller <1>skapa ett nytt konto</1> för att anpassa din profil.",
  "logoutDescription": "Logga ut från din befintliga session",
  "events": "Evenemang",
  "inviteParticipantsDescription": "Kopiera och dela inbjudningslänken för att börja samla in svar från dina deltagare.",
  "inviteLink": "Inbjudningslänk",
  "inviteParticipantLinkInfo": "Alla med den här länken kommer att kunna rösta på din omröstning.",
  "accountNotLinkedTitle": "Ditt konto kan inte länkas till en befintlig användare",
  "accountNotLinkedDescription": "En användare med denna e-postadress finns redan. Logga in med den ursprungliga metoden.",
  "or": "Eller",
  "autoTimeZone": "Automatisk tidszonkonvertering",
  "autoTimeZoneHelp": "Aktivera den här inställningen för att automatiskt anpassa evenemangstider till varje deltagares lokala tidszon.",
  "commentsDisabled": "Kommentarer har inaktiverats",
  "allParticipants": "Alla deltagare",
  "noParticipantsDescription": "Klicka på <b>Dela</b> för att bjuda in deltagare",
  "timeShownIn": "Tidszon: {timeZone}",
  "pollStatusPausedDescription": "Röster kan inte lämnas in eller redigeras just nu",
  "eventHostTitle": "Hantera åtkomst",
  "eventHostDescription": "Du är skaparen av denna enkät",
  "deleteAccount": "Radera konto",
  "deleteAccountDialogTitle": "Radera konto",
  "deleteAccountDialogDescription": "Är du säker på att du vill radera ditt konto?",
  "deleteAccountInstruction": "Bekräfta din e-postadress för att radera ditt konto",
  "emailMismatch": "E-postadressen matchar inte kontots e-postadress",
  "dangerZone": "Farozon",
  "dangerZoneAccount": "Radera ditt konto permanent. Denna åtgärd kan inte ångras.",
  "upgradePromptTitle": "Uppgradera till Pro",
  "upgradeOverlaySubtitle3": "Lås upp dessa funktioner genom att uppgradera till ett Pro-abonnemang.",
  "verificationCodeSentTo": "Vi skickade en verifieringskod till <b>{email}</b>",
  "home": "Startsidan",
  "groupPoll": "Gruppenkät",
  "groupPollDescription": "Dela din tillgänglighet med en grupp människor och hitta bästa tidpunkten för att träffas.",
  "create": "Skapa",
  "upcoming": "Kommande",
  "past": "Tidigare",
  "copyLink": "Kopiera länk",
  "upcomingEventsEmptyStateTitle": "Inga kommande händelser",
  "upcomingEventsEmptyStateDescription": "När du schemalägger händelser kommer de att visas här.",
  "pastEventsEmptyStateTitle": "Inga tidigare händelser",
  "pastEventsEmptyStateDescription": "När du schemalägger händelser kommer de att visas här.",
  "activePollCount": "{{activePollCount}} Publik(a)",
  "createPoll": "Skapa omröstning",
  "yearlyBillingDescription": "per år",
  "addToCalendar": "Lägg till i kalender",
  "microsoft365": "Microsoft 365",
  "outlook": "Outlook",
  "yahoo": "Yahoo",
  "downloadICSFile": "Ladda ner ICS-fil",
  "schedulateDate": "Schemalagt datum",
  "timeZoneChangeDetectorTitle": "Tidszonsändring upptäckt",
  "timeZoneChangeDetectorMessage": "Din tidszon har ändrats till <b>{currentTimeZone}</b>. Vill du uppdatera dina inställningar?",
  "yesUpdateTimezone": "Ja, uppdatera min tidszon",
  "noKeepCurrentTimezone": "Nej, behåll den aktuella tidszonen",
  "annualBenefit": "{count} månader gratis",
  "removeAvatar": "Ta bort",
  "uploadProfilePicture": "Ladda upp",
  "profilePictureDescription": "Upp till 2 MB, JPG eller PNG",
  "invalidFileType": "Ogiltig filtyp",
  "invalidFileTypeDescription": "Ladda upp en JPG- eller PNG-fil.",
  "fileTooLarge": "För stor fil",
  "fileTooLargeDescription": "Ladda upp en fil som är mindre än 2 MB.",
  "errorUploadPicture": "Det gick inte att ladda upp",
  "errorUploadPictureDescription": "Det uppstod ett problem med att ladda upp din bild. Försök igen senare.",
  "featureNameAdvancedSettings": "Avancerade inställningar",
  "12months": "12 månader",
  "savePercentage": "Spara {percentage}%",
  "1month": "1 månad",
  "subscribe": "Prenumerera"
}
